apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namespace: poimen

resources:
  - poimen-application.yaml

commonLabels:
  app.kubernetes.io/name: poimen
  app.kubernetes.io/component: worker

images:
  - name: forgejo.riotpiao.com/rock/poimen-memory
    newName: forgejo.riotpiao.com/rock/poimen-memory
    newTag: latest
  - name: forgejo.riotpiao.com/rock/poimen-workflows
    newName: forgejo.riotpiao.com/rock/poimen-workflows
    newTag: latest
  - name: forgejo.riotpiao.com/rock/poimen-frontend
    newName: forgejo.riotpiao.com/rock/poimen-frontend
    newTag: latest
